database Package
================

:mod:`database` Package
-----------------------

.. automodule:: bitshift.database
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`migration` Module
-----------------------

.. automodule:: bitshift.database.migration
    :members:
    :undoc-members:
    :show-inheritance:

